@charset "utf-8";
/* CSS Document */

.logoDiv{
	width:100%;
	height:60px;
	background-color:rgb(241,242,242);
	margin-top:60px;
	font-size:20px;
	color:#666666;
	
}
.logoDiv .logo1{
	float:left;
	text-align:center;
	height:60px; 
	line-height:60px;
	margin-left:20px;
	margin-right:20px;
}
.logoDiv .logo1 img{
	float:right;
	margin-left:20px;
}
.warp_logo{
	margin:0 auto;
	width:900px;
}
.mainDiv{
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	background-color:rgb(241,242,242);
	width:900px;
	height:100%;
}
.tdDiv{
	height:6px;
}
/**普通表格样式*/
.table_version {border-right:1px solid #D2D2D2;border-bottom:1px solid #D2D2D2;}
.table_version th{border-left:1px solid #D2D2D2;border-top:1px solid #D2D2D2;}
.table_version td{border-left:1px solid #D2D2D2;border-top:1px solid #D2D2D2;}

.btn_addnum:link{background-image: url(../images/registered/add-1.png);display:block;width: 12px;height: 16px;display: inline-block;vertical-align: middle;}
.btn_addnum:visited{background-image: url(../images/registered/add-1.png);display:block;width: 12px;height: 16px;display: inline-block;vertical-align: middle;}
.btn_addnum:hover{background-image: url(../images/registered/add-2.png);display:block;width: 12px;height: 16px;display: inline-block;vertical-align: middle;}
.btn_addnum:active{background-image: url(../images/registered/add-2.png);display:block;width: 12px;height: 16px;display: inline-block;vertical-align: middle;}

.btn_reducenum:link{background-image: url(../images/registered/reduce-1.png);display:block;width: 12px;height: 16px;display: inline-block;vertical-align: middle;}
.btn_reducenum:visited{background-image: url(../images/registered/reduce-1.png);display:block;width: 12px;height: 16px;display: inline-block;vertical-align: middle;}
.btn_reducenum:hover{background-image: url(../images/registered/reduce-2.png);display:block;width: 12px;height: 16px;display: inline-block;vertical-align: middle;}
.btn_reducenum:active{background-image: url(../images/registered/reduce-2.png);display:block;width: 12px;height: 16px;display: inline-block;vertical-align: middle;}

